Publicado por el

Se descubre fallo zero-day que podría infectar usuarios de Internet Explorer 6, 7, 8 y 9

Hoy se dio a conocer la noticia de que un grupo de investigadores en seguridad encontró un fallo crítico de seguridad en Internet Explorer lo que podría permitir que los...

Hoy se dio a conocer la noticia de que un grupo de investigadores en seguridad encontró un fallo crítico de seguridad en Internet Explorer lo que podría permitir que los usuarios de las versiones 6, 7, 8 y 9 se infectaran solamente con navegar por internet haciendo uso de estos navegadores. La infección podría tener como consecuencia ejecutar código malicioso sin necesidad de pedir permisos de ningún tipo.

IE zero day Se descubre fallo zero day que podría infectar usuarios de Internet Explorer 6, 7, 8 y 9

El fallo no se ha encontrado en la versión 10 de Internet Explorer pero si en las cuatro versiones anteriores como lo son la 6, 7, 8 y la 9 que funcionan actualmente en los Sistemas Operativos Windows XP, Windows Vista y Windows 7.

Eric Romang de Metasploit fue quien descubrió esta vulnerabilidad este 14 de septiembre mientras realizaba algunas pruebas a servidores infectados con algún problema relacionado con Java.

Microsoft recomienda instalar una herramienta llamada Enhanced Mitigation Experience Toolkit (EMET) la cual realizará algunos ajustes a tu navegador, pero aún así por ahora se recomienda ampliamente por la misma Metasploit, no usar Internet Explorer hasta que Microsoft lance un parche definitivo para solucionar este problema. Puedes usar otros navegadores como Google Chrome, Mozilla Firefox u Opera.

Vía arturogoga
Fuente: Net-Security

Últimas noticias en WebAdictos